Subject: Ticket Assigned - pod 9572094452
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 05:23:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod 9572094452 grace                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  grace Bot:  Hi Grace ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572094452 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508456418            09:15 AM, 01st Jun                   Mohammed                    Hi Grace, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:16 AM, 01st Jun                     grace                    hi this is regarding my order           09:16 AM, 01st Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 AM, 01st Jun                     grace                    9572094452           09:16 AM, 01st Jun                     grace                    its says delivered but i did not receive it           09:17 AM, 01st Jun                   Mohammed                   With reference to order number 9572094452,we have checked and we would like to inform you that our courier team contacted on  and delivered the order on 31/05/2022.  We request you to please check with your security, family members and neighbors regarding your order.           09:17 AM, 01st Jun                   Mohammed                   Hi Grace, I'm not getting a response from you. Are we still connected?           09:18 AM, 01st Jun                     grace                    there is no security guard here in the ofc. the courier called last night at around 6:30pm. i told him no one is avaulable to receive the order so come back tomorrow which is today           09:19 AM, 01st Jun                     grace                    courier number is 0588536742           09:19 AM, 01st Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:22 AM, 01st Jun                     grace                    ok pls           09:22 AM, 01st Jun                     grace                    thanks           09:22 AM, 01st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 AM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431654